<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/amiga1200bg"
    android:orientation="vertical"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    tools:context=".DemoGroups" >

<ScrollView
    android:layout_width="fill_parent"
    android:layout_height="wrap_content">
    
<LinearLayout
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    
        <Button
            android:id="@+id/AbyssDrugstore"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Abyss - Drugstore" />

        <Button
            android:id="@+id/AbyssExtralife"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Abyss - Extralife" />

        <Button
            android:id="@+id/AbyssWildlife"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Abyss - Wildlife" />

        <Button
            android:id="@+id/AlcatrazIlyad"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Alcatraz - Ilyad" />

        <Button
            android:id="@+id/AlcatrazOdyssey"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Alcatraz - Odyssey" />

    <Button
        android:id="@+id/AltairZenerDrive"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Altair - Zener Drive" />

    <Button
        android:id="@+id/AmigaSkoolSoulStrain"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Amiga Skool - Soul Strain" />

        <Button
            android:id="@+id/AnarchyThreeDDemo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Anarchy - 3D Demo" />

        <Button
            android:id="@+id/AnarchyThreeDDemoTwo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Anarchy - 3D Demo 2" />

        <Button
            android:id="@+id/AnarchyDigitalInnovation"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Anarchy - Digital Innovation" />

        <Button
            android:id="@+id/AnarchyFlowerPower"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Anarchy - Flower Power" />

        <Button
            android:id="@+id/AnarchyKrestmassLeftovers"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Anarchy - Krest Mass Leftovers" />

        <Button
            android:id="@+id/AnarchyMadnessTwo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Anarchy - Madness 2" />

        <Button
            android:id="@+id/AnarchySystemViolation"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Anarchy - System Violation" />

        <Button
            android:id="@+id/AndromedaDOS"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Andromeda - D.O.S." />

        <Button
            android:id="@+id/AndromedaDecayingParadise"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Andromeda - Decaying Paradise" />

        <Button
            android:id="@+id/AndromedaMindriot"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Andromeda - Mindriot" />

        <Button
            android:id="@+id/AndromedaNexusSeven"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Andromeda - Nexus 7" />

    <Button
        android:id="@+id/AndromedaRuleThirty"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Andromeda - Rule 30" />

        <Button
            android:id="@+id/AndromedaSequential"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Andromeda - Sequential" />

        <Button
            android:id="@+id/AndromedaSuffocation"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Andromeda - Suffocation" />

        <Button
            android:id="@+id/AngelsCopperMaster"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Angels - Copper Master" />

        <Button
            android:id="@+id/AnthroxTheAdventureofBobbytheBall"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Anthrox - The Adventure of Bobby the Ball" />

        <Button
            android:id="@+id/AppendixIWantToBeMachine"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Appendix - I Want To Be Machine" />

    <Button
        android:id="@+id/ArtwayAomi"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Artway - Aomi" />

         <Button
            android:id="@+id/ArtworkExitPlanetDust"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Artwork - Exit Planet Dust" />

    <Button
        android:id="@+id/AttentionWhoreInvertebrates"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="AttentionWhore - Invertebrates" />

    <Button
        android:id="@+id/AttentionWhoreSerotonin"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="AttentionWhore - Serotonin" />

    <Button
            android:id="@+id/AvalonResponse"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Avalon - Response" />
        
        <Button
            android:id="@+id/AxisBigTimeSensuality"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Axis - Big Time Sensuality" />
        
        <Button
            android:id="@+id/BalanceLostWorld"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Balance - Lost World" />
        
        <Button
            android:id="@+id/BalanceSyndrome"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Balance - Syndrome" />
        
        <Button
            android:id="@+id/BatmanGroupBatmanVuelve"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Batman Group - Batman Vuelve" />
        
        <Button
            android:id="@+id/BombMotion"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Bomb - Motion" />
        
        <Button
            android:id="@+id/BombShaftSeven"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Bomb - Shaft 7" />
        
        <Button
            android:id="@+id/BudbrainMegaDemoOne"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Budbrain - MegaDemo" />
        
        <Button
            android:id="@+id/BudbrainMegaDemoTwo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Budbrain - MegaDemo 2" />
        
        <Button
            android:id="@+id/CirionAromaColor"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Cirion - Aroma Color" />
        
        <Button
            android:id="@+id/CNCDCloser"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="CNCD - Closer" />
        
        <Button
            android:id="@+id/CNCDKiller"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="CNCD - Killer" />
        
        <Button
            android:id="@+id/CNCDParallaxDeep"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="CNCD and Parallax - Deep" />
        
        <Button
            android:id="@+id/CNCDParallaxDeepThePsilocybinMix"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="CNCD and Parallax - Deep - The Psilocybin Mix" />

    <Button
        android:id="@+id/CocoonCatabasis"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Cocoon - Catabasis" />

        <Button
            android:id="@+id/ComplexDelirium"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Complex - Delirium" />
        
        <Button
            android:id="@+id/ComplexOrigin"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Complex - Origin" />
        
        <Button
            android:id="@+id/ComplexReal"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Complex - Real" />

    <Button
        android:id="@+id/CrapTeamCraptroFour"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="CrapTeam - Craptro4" />

        <Button
            android:id="@+id/CrionicsMegaDemoTwo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Crionics - MegaDemo 2" />
        
        <Button
            android:id="@+id/CryptoburnersBrainStateInABox"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Cryptoburners - Brain State In A Box" />
        
        <Button
            android:id="@+id/CryptoburnersCrashTest"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Cryptoburners - Crash Test" />
        
        <Button
            android:id="@+id/CryptoburnersPartytime"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Cryptoburners - Partytime" />
        
        <Button
            android:id="@+id/DaJormasMajorRelease"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Da Jormas - Major Release" />
        
        <Button
            android:id="@+id/DarkDemonBurningSpear"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Dark Demon - Burning Spear" />
        
        <Button
            android:id="@+id/DCSKlone"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="DCS - Klone" />
        
        <Button
            android:id="@+id/DCSNebula"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="DCS - Nebula" />
                       
        <Button
            android:id="@+id/DekadenceAreWeDeadYet"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Dekadence - Are We Dead Yet?" />

    <Button
        android:id="@+id/DekadenceCarbonBased"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Dekadence - Carbon Based" />

        <Button
            android:id="@+id/DekadenceNorwegianPillow"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Dekadence - Norwegian Pillow" />
        
        <Button
            android:id="@+id/DekadenceAccessionGrind"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Dekadence and Accession - Grind" />
        
        <Button
            android:id="@+id/DekadenceUniqueParallaxHardkneeLotus"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Dekadence and Unique and Parallax - Hardknee Lotus" />

    <Button
        android:id="@+id/DesireMasterControlProgram"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Desire - Master Control Program" />

        <Button
            android:id="@+id/DigitalLethalExit"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Digital - Lethal Exit" />

        <Button
           android:id="@+id/DigitalTrash"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Digital - Trash" />

        <Button
            android:id="@+id/DisasterAreaGagrakackaMindZones"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Disaster Area - Gagrakacka Mind Zones" />

        <Button
            android:id="@+id/DOCDemosAreForever"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="DOC - Demons Are Forever" />
        
        <Button
            android:id="@+id/DragonsMegaDemo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Dragons - MegaDemo" />
        
        <Button
            android:id="@+id/EludeLightshaft"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Elude - Lightshaft" />
              
        <Button
            android:id="@+id/EludeMachinist"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Elude - Machinist" />

    <Button
        android:id="@+id/EludeRiseAndShine"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Elude - Rise and Shine" />

    <Button
        android:id="@+id/EludeSerenity"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Elude - Serenity" />

        <Button
            android:id="@+id/EludeShakeOffTheDust"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Elude - Shake Off the Dust" />
        
        <Button
            android:id="@+id/EludeSoliloquy"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Elude - Soliloquy" />
        
        <Button
            android:id="@+id/EmbassyCasting"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Embassy - Casting" />
        
        <Button
            android:id="@+id/EmbassyDelta"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Embassy - Delta" />
        
        <Button
            android:id="@+id/EmbassyMysterTremor"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Embassy - Myster and Tremor" />
        
        <Button
            android:id="@+id/EncoreSulaco"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Encore - Sulaco" />
        
        <Button
            android:id="@+id/EphidrenaConcrete"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ephidrena - Concrete" />
        
        <Button
            android:id="@+id/EphidrenaDriidirijia"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ephidrena - Driidirijia" />
        
        <Button
            android:id="@+id/EphidrenaFakeElectronikLightshow"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ephidrena - Fake Electronik Lightshow" />
        
        <Button
            android:id="@+id/EphidrenaFlux"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ephidrena - Flux" />

    <Button
        android:id="@+id/EphidrenaHexel"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Ephidrena - Hexel" />

        <Button
            android:id="@+id/EphidrenaJ"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ephidrena - J'_" />
        
        <Button
            android:id="@+id/EphidrenaLuxAeternaLuceatEis"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ephidrena - Lux Aeterna Luceat Eis" />


    <Button
        android:id="@+id/EphidrenaNegativProsess"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Ephidrena - Negativ Prosess" />

        <Button
            android:id="@+id/EphidrenaRespiratorStories"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ephidrena - Respirator Stories" />
        
<Button
        android:id="@+id/EphidrenaLooniesKvasigenKnarkzilla"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Ephidrena and Loonies and Kvasigen - Knarkzilla" />

        <Button
            android:id="@+id/EssenceCrazySexyCool"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Essence - Crazy Sexy Cool" />
        
        <Button
            android:id="@+id/EssenceMakaveli"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Essence - Makaveli" />
        
        <Button
            android:id="@+id/EssenceThugLife"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Essence - Thug Life" />
               
        <Button
            android:id="@+id/FartBayEasterEgg"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="FartBay - Easter Egg" />

    <Button
        android:id="@+id/FiveFingerPunchAltCure"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Five Finger Punch - Alt Cure" />

    <Button
        android:id="@+id/FiveFingerPunchAndInsaneArachnidCycle"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Five Finger Punch &amp; Insane - Arachnid Cycle" />

    <Button
        android:id="@+id/FiveFingerPunchInsaneIdeograph"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Five Finger Punch &amp; Insane - Ideograph" />

        <Button
            android:id="@+id/FlashProductionNoBrainNoPain"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Flash Production - No Brain No Pain!" />

    <Button
        android:id="@+id/FlexTheMartiniEffect"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Flex - The Martini Effect" />

    <Button
        android:id="@+id/FlexNetflexundChill"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Flex - Netflex und Chill" />
        
        <Button
            android:id="@+id/FloppyMadwizardsDatablade"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Floppy and Madwizards - Datablade" />

    <Button
        android:id="@+id/FocusDesignNinetyNinetyTwo"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Focus Design - 1992" />

    <Button
        android:id="@+id/FocusDesignBeKoolFool"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Focus Design - Be Kool Fool" />

        <Button
            android:id="@+id/FocusDesignEnergyBar"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Focus Design - Energy Bar" />
        
        <Button
            android:id="@+id/FocusDesignFracture"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Focus Design - Fracture" />
        
        <Button
            android:id="@+id/FocusDesignMosaik"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Focus Design - Mo'saik" />

        <Button
        android:id="@+id/FocusDesignStormRider"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Focus Design - Storm Rider" />
                
        <Button
            android:id="@+id/FreezersLech"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Freezers - Lech" />
        
        <Button
            android:id="@+id/FreezersWitPremium"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Freezers - Wit Premium" />

    <Button
        android:id="@+id/GhostownSushiBoyz"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Ghostown - Sushi Boyz" />

    <Button
        android:id="@+id/GhostownThanktro"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Ghostown - Thanktro" />

    <Button
        android:id="@+id/GhostownHaujobbBeamRiders"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Ghostown &amp; Haujobb - Beam Riders" />

    <Button
            android:id="@+id/GhostownLooniesHumanTraffic"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ghostown and Loonies - Human Traffic" />
           
        <Button
            android:id="@+id/GhostownLooniesSmokeMirrors"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ghostown and Loonies - Smoke and Mirrors" />
        
        <Button
            android:id="@+id/GhostownRNOBoogieTown"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ghostown and RNO - Boogie Town" />
        
        <Button
            android:id="@+id/GhostownRNOMetropolice"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ghostown and RNO - Metropolice" />
        
        <Button
            android:id="@+id/GodsEnergy"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Gods - Energy" />
        
        <Button
            android:id="@+id/HaujobbMnemonics"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Haujobb - Mnemonics" />
        
<Button
        android:id="@+id/HaujobbSignals"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Haujobb - Signals" />

        <Button
            android:id="@+id/ImpactDKInAWorldofASCII"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Impact DK - In A World of ASCII" />
        
        <Button
            android:id="@+id/ImpulseMuscles"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Impulse - Muscles" />

    <Button
        android:id="@+id/InsaneB2b6"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Insane - B2b6" />

    <Button
        android:id="@+id/InsaneFebruary"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Insane - February" />

    <Button
        android:id="@+id/InsaneGenerationFiveHundred"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Insane - Generation 500" />

        <Button
            android:id="@+id/InsaneOldHabitsDieHard"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Insane - Old Habits Die Hard" />
              
        <Button
            android:id="@+id/InsaneWeAreTheScene"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Insane - We Are The Scene" />
       
        <Button
            android:id="@+id/IrisKilofix"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Iris - Kilofix" />
        
        <Button
            android:id="@+id/JulietAndCaseCFourTwo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Juliet and Case - C42" />
        
        <Button
            android:id="@+id/JulietAndCaseCCCP"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Juliet and Case - CCCP" />
        
        <Button
            android:id="@+id/KefrensDANE"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Kefrens - D.A.N.E." />
        
        <Button
            android:id="@+id/KefrensDesertDream"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Kefrens - Desert Dream" />
        
        <Button
            android:id="@+id/KefrensGuardianDragonTwo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Kefrens - Guardian Dragon 2" />
        
        <Button
            android:id="@+id/KefrensMegaDemoEight"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Kefrens - MegaDemo 8" />

    <Button
        android:id="@+id/LaxativeEffectsExtremeBoost"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Laxative Effects - Extreme Boost" />

        <Button
            android:id="@+id/LemonAnnounce"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Lemon - Announce" />

<Button
        android:id="@+id/LemonLemonade"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Lemon - Lemonade" />

    <Button
        android:id="@+id/LemonTheDeadlinersBlastFromThePast"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Lemon and The Deadliners - Blast From The Past" />

<Button
        android:id="@+id/LemonTheDeadlinersOxygeneDeProfundis"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Lemon and The Deadliners and Oxygene - De Profundis" />
        
        <Button
            android:id="@+id/LimitedEditionDeusExMachina"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Limited Edition - Deus Ex Machina" />
        
        <Button
            android:id="@+id/LimitedEditionMindAbuse"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Limited Edition - Mind Abuse" />
        
        <Button
            android:id="@+id/LimitedEditionRemix"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Limited Edition - Remix" />
        
        <Button
            android:id="@+id/LinusPaaLinien"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Linus På Linien" />
        
        <Button
            android:id="@+id/LooniesArla"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Loonies - Arla" />
        
        <Button
            android:id="@+id/LooniesHotstyleTakeover"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Loonies - Hotstyle Takeover" />
        
        <Button
            android:id="@+id/LooniesMultiverse"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Loonies - Multiverse" />

    <Button
        android:id="@+id/LoremIpsumDolorSitAmet"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Lorem Ipsum - Dolor Sit Amet" />

        <Button
            android:id="@+id/LoveboatBeats"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Loveboat - Beats" />
        
        <Button
            android:id="@+id/LSDJesusOnEs"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="LSD - Jesus On E's" />
        
        <Button
            android:id="@+id/MadElksTechnologicalDeath"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Mad Elks - Technological Death" />
        
        <Button
            android:id="@+id/MadwizardsAmsterdamBlessings"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Madwizards - Amsterdam Blessings" />
        
        <Button
            android:id="@+id/MadwizardsCruelKarmaForms"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Madwizards - Cruel Karma Forms" />
        
        <Button
            android:id="@+id/MadwizardsCullBazaar"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Madwizards - Cull Bazaar" />
        
        <Button
            android:id="@+id/MadwizardsFateFitsKarma"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Madwizards - Fate Fits Karma" />
        
        <Button
            android:id="@+id/MadwizardsMuteTwelve"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Madwizards - Mute 12" />
        
        <Button
            android:id="@+id/MadwizardsNewDawnFades"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Madwizards - New Dawn Fades" />
        
        <Button
            android:id="@+id/MadwizardsThirdEyeConqueror"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Madwizards - Third Eye Conqueror" />
        
        <Button
            android:id="@+id/MadwizardsTillIFeelYou"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Madwizards - Till I Feel You" />
        
        <Button
            android:id="@+id/MadwizardsSuspendFluffyDigitalSnowflakes"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Madwizards and Suspend - Fluffy Digital Snowflakes" />
        
        <Button
            android:id="@+id/MagneticFieldsHysteresis"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Magnetic Fields - Hysteresis" />
        
        <Button
            android:id="@+id/MaturefurkLapsuus"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Maturefurk - Lapsuus" />
        
        <Button
            android:id="@+id/MellowChipsDim"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Mellow Chips - Dim" />
        
        <Button
            android:id="@+id/MellowChipsRise"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Mellow Chips - Rise" />
        
        <Button
            android:id="@+id/MelonDezignBaygon"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Melon Dezign - Baygon" />

            <Button
            android:id="@+id/MelonDezignFisherhawkDr"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Melon Dezign - Fisherhawk Dr." />

    <Button
        android:id="@+id/MelonDezignHowToSkinACat"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Melon Dezign - How To Skin a Cat" />

        <Button
            android:id="@+id/MelonDezignHumantarget"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Melon Dezign - Human Target" />
        
        <Button
            android:id="@+id/MelonDezignNinja"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Melon Dezign - Ninja" />
        
        <Button
            android:id="@+id/MelonDezignPlanetM"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Melon Dezign - Planet M" />
        
        <Button
            android:id="@+id/MelonDezignRomanticDemo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Melon Dezign - Romantic Demo" />

    <Button
        android:id="@+id/MoodsPlateauQuintessence"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Moods Plateau - Quintessence" />

        <Button
            android:id="@+id/MoodsPlateauStealthRanger"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Moods Plateau - Stealth Ranger" />
    
        <Button
            android:id="@+id/MotionConfuzion"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Motion - Confuzion" />

        <Button
            android:id="@+id/MovementMinaOmistan"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Movement - Mina Omistan" />
        
        <Button
            android:id="@+id/MovementNumb"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Movement - Numb" />
                
        <Button
            android:id="@+id/MysticMegaDemo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Mystic - MegaDemo" />
        
        <Button
            android:id="@+id/MysticOmnirush"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Mystic - Omnirush" />
        
        <Button
            android:id="@+id/MysticTraffic"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Mystic - Traffic" />

    <Button
        android:id="@+id/NahKolorABloodMoon"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Nah-Kolor - A Blood Moon" />

        <Button
        android:id="@+id/NahKolorMomentum"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Nah-Kolor - mOmentum" />

    <Button
        android:id="@+id/NahKolorSyntetikkLife"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Nah-Kolor - Syntetikk Life" />

    <Button
        android:id="@+id/NatureBayeu"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Nature - Bayeu" />

    <Button
        android:id="@+id/NatureNaughty"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Nature - Naughty" />

    <Button
        android:id="@+id/NatureQuattroStageOne"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Nature - Quattro Stage One" />

    <Button
        android:id="@+id/NatureTheEndOfTime"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Nature - The End of Time" />

        <Button
            android:id="@+id/NatureTraktorJesusChristMotocross"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Nature and Traktor - Jesus Christ Motocross" />
        
        <Button
            android:id="@+id/NerveAxisPulse"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Nerve Axis - Pulse" />
        
        <Button
            android:id="@+id/NerveAxisRelic"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Nerve Axis - Relic" />
        
        <Button
            android:id="@+id/NetworkSynthesis"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Network - Synthesis" />
               
        <Button
            android:id="@+id/NikkiCorruptionsPieceofMind"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Nikki Corruptions - Piece of Mind" />

    <Button
        android:id="@+id/NoiceLastGoatStanding"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Noice - Last Goat Standing" />

    <Button
        android:id="@+id/OffenceChillobits"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Offence - Chillobits" />

    <Button
        android:id="@+id/OnslaughtImpassioned"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Onslaught - Impassioned" />

        <Button
            android:id="@+id/OxygeneControl"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Oxygene - Control" />
        
        <Button
            android:id="@+id/OxygeneCuzco"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Oxygene - Cuzco" />
        
        <Button
            android:id="@+id/OxygeneVision"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Oxygene - Vision" />

    <Button
        android:id="@+id/OxyronPlanetRocklobster"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Oxyron - Planet Rocklobster" />

        <Button
            android:id="@+id/OxyronXIII"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Oxyron - XIII" />
        
        <Button
            android:id="@+id/OzoneSmokebomb"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ozone - Smokebomb" />

    <Button
        android:id="@+id/PacificOhFive"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Pacific - Oh Five!" />

    <Button
        android:id="@+id/PacificMonomateria"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Pacific - Monomateria" />

        <Button
            android:id="@+id/ParallaxDroolThis"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Parallax - Drool This" />
        
        <Button
            android:id="@+id/ParallaxZif"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Parallax - Zif" />
        
        <Button
            android:id="@+id/ParasiteDemoTwo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Parasite - Demo 2" />
        
        <Button
            android:id="@+id/PhenomenaAnimotion"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Phenomena - Animotion" />
        
        <Button
            android:id="@+id/PhenomenaEnigma"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Phenomena - Enigma" />
        
        <Button
            android:id="@+id/PhenomenaJoyride"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Phenomena - Joyride" />

    <Button
        android:id="@+id/PlanetJazzSaxOffender"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Planet Jazz - Sax Offender" />

        <Button
            android:id="@+id/PMCAlphaOmega"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="PMC - Alpha and Omega" />
        
        <Button
            android:id="@+id/PolkaBrothersFridayatEight"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Polka Brothers - Friday at Eight" />
        
        <Button
            android:id="@+id/PolkaBrothersGevalia"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Polka Brothers - Gevalia" />
        
        <Button
            android:id="@+id/PolkaBrothersNo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Polka Brothers - No!" />
        
        <Button
            android:id="@+id/PolkaBrothersThePrey"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Polka Brothers - The Prey" />
        
        <Button
            android:id="@+id/PolkaBrothersTwisted"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Polka Brothers - Twisted" />
        
        <Button
            android:id="@+id/PotionRout"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Potion - Rout" />
        
        <Button
            android:id="@+id/PushEntertainmentMental"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Push Entertainment - Mental" />
        
        <Button
            android:id="@+id/PuzzleZoo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Puzzle - Zoo" />
        
        <Button
            android:id="@+id/PygmyProjectsExtension"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Pygmy Projects - Extension" />
        
        <Button
            android:id="@+id/PygmyProjectsLogic"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Pygmy Projects - Logic" />
        
        <Button
            android:id="@+id/QuartexSubstance"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Quartex - Substance" />
        
        <Button
            android:id="@+id/RageRabies"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Rage - Rabies" />
        
        <Button
            android:id="@+id/RamJamItCantBeDone"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ram Jam - It Can't Be Done" />
        
        <Button
            android:id="@+id/RaveNetworkOverscanFruitcake"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Rave Network Overscan - Fruitcake" />
        
        <Button
            android:id="@+id/RazorVoyage"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Razor 1911 - Voyage" />
        
        <Button
            android:id="@+id/RebelsMegaDemoTwo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Rebels - MegaDemo 2" />
        
        <Button
            android:id="@+id/RebelsSwitchback"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Rebels - Switchback" />
        
        <Button
            android:id="@+id/RebelsTotalTripleTrouble"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Rebels - Total Triple Trouble" />
        
        <Button
            android:id="@+id/RebelsWhammerSlammer"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Rebels - Whammer Slammer" />
        
        <Button
            android:id="@+id/RedSectorIncCebitDemo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Red Sector Inc - Cebit '90 Demo" />
        
        <Button
            android:id="@+id/RedSectorIncRSIMegaDemo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Red Sector Inc - RSI MegaDemo" />

    <Button
        android:id="@+id/RedSectorIncVectorize"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Red Sector Inc - Vectorize" />

        <Button
            android:id="@+id/ReflectSoundVision"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Reflect - Sound Vision" />
               
        <Button
            android:id="@+id/ResistanceSunCandy"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Resistance - Sun Candy" />

    <Button
        android:id="@+id/RetreamTheCure"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Retream - The Cure" />
      
        <Button
            android:id="@+id/SanityArte"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Sanity - Arte" />
        
        <Button
            android:id="@+id/SanityElysium"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Sanity - Elysium" />
        
        <Button
            android:id="@+id/SanityInteference"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Sanity - Inteference" />
        
        <Button
            android:id="@+id/SanityRoots"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Sanity - Roots 2.0" />
        
        <Button
            android:id="@+id/SanityWorldofCommodore"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Sanity - World of Commodore" />
        
        <Button
            android:id="@+id/ScoopexAlienII"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Scoopex - Alien II" />

    <Button
        android:id="@+id/ScoopexBluSky"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Scoopex - Blu Sky" />

        <Button
            android:id="@+id/ScoopexMentalHangover"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Scoopex - Mental Hangover" />
        
        <Button
            android:id="@+id/ScoopexBombCyberia"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Scoopex and Bomb - Cyberia" />
        
        <Button
            android:id="@+id/ScoopexHaujobbMyKingdom"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Scoopex and Haujobb - My Kingdom" />
        
        <Button
            android:id="@+id/ShiningVectorExterminator"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Shining - Vector Exterminator" />
   
        <Button
            android:id="@+id/SilentsFruitKitchen"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Silents - Fruit Kitchen" />
        
        <Button
            android:id="@+id/SilentsGlobalTrash"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Silents - Global Trash" />
        
        <Button
            android:id="@+id/SilentsIce"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Silents - Ice" />
               
        <Button
            android:id="@+id/SilentsTheBlueHouse"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Silents - The Blue House" />
      
        <Button
            android:id="@+id/SilentsXpose"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Silents - Xpose" />
        
        <Button
            android:id="@+id/SilentsCrionicsHardwired"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Silents and Crionics - Hardwired" />
        
        <Button
            android:id="@+id/SiliconAspartame"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Silicon - Aspartame" />

    <Button
        android:id="@+id/SkarlaChapterSeven"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Skarla - Chapter 7" />
        
        <Button
            android:id="@+id/SkarlaWhenWeRideOnOurEnemies"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Skarla - When We Ride On Our Enemies" />
        
        <Button
            android:id="@+id/SmokeElektroboyInside"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Smoke - Elektroboy Inside" />
        
        <Button
            android:id="@+id/SonikCliqueInvitationNone"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Sonik Clique - Invitation None" />

    <Button
        android:id="@+id/SpaceballsMakt"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Spaceballs - Makt" />
    
        <Button
            android:id="@+id/SpaceballsNineFingers"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Spaceballs - 9 Fingers" />

    <Button
        android:id="@+id/SpaceballsDataskull"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Spaceballs - Dataskull" />

        <Button
            android:id="@+id/SpaceballsEmperoroftheNorthPole"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Spaceballs - Emperor of the North Pole" />
      
        <Button
            android:id="@+id/SpaceballsHideousMutantFreak"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Spaceballs - Hideous Mutant Freak" />
        
        <Button
            android:id="@+id/SpaceballsMobileDestinationUnknown"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Spaceballs - Mobile Destination Unknown" />
        
        <Button
            android:id="@+id/SpaceballsStateoftheArt"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Spaceballs - State of the Art" />
        
        <Button
            android:id="@+id/SpaceballsSupermonster"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Spaceballs - Supermonster" />
        
        <Button
            android:id="@+id/SpaceballsVold"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Spaceballs - Vold" />
        
        <Button
            android:id="@+id/StellarMindflow"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Stellar - Mindflow" />
        
        <Button
            android:id="@+id/StellarMiracles"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Stellar - Miracles" />
        
        <Button
            android:id="@+id/SupergroupSuperoriginal"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Supergroup - Superoriginal" />
        
        <Button
            android:id="@+id/SymbiosisDeformedReality"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Symbiosis - Deformed Reality" />
               
        <Button
            android:id="@+id/SyntexTheIntruder"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Syntex - The Intruder" />
                      
        <Button
            android:id="@+id/SyntexThePunishment"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Syntex - The Punishment" />
                            
        <Button
            android:id="@+id/SyntexTheRazorsEdge"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Syntex - The Razor's Edge" />
       
        <Button
            android:id="@+id/TalentNeverendingFantasies"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Talent - Neverending Fantasies" />
        
        <Button
            android:id="@+id/TalentQED"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Talent - Q.E.D." />
        
        <Button
            android:id="@+id/TheBlackLotusCapturedDreams"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Captured Dreams" />
        
<Button
        android:id="@+id/TheBlackLotusEon"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="The Black Lotus - Eon" />

        <Button
            android:id="@+id/TheBlackLotusGoa"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Goa" />
        
        <Button
            android:id="@+id/TheBlackLotusLittleNell"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Little Nell" />
        
        <Button
            android:id="@+id/TheBlackLotusMagia"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Magia" />
        
        <Button
            android:id="@+id/TheBlackLotusMindprobe"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Mindprobe" />
        
        <Button
            android:id="@+id/TheBlackLotusOceanMachine"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Ocean Machine" />
        
        <Button
            android:id="@+id/TheBlackLotusPerfectCircle"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Perfect Circle" />
        
        <Button
            android:id="@+id/TheBlackLotusRain"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Rain" />

    <Button
        android:id="@+id/TheBlackLotusRift"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="The Black Lotus - Rift" />

        <Button
            android:id="@+id/TheBlackLotusSilkcut"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Silkcut" />
        
        <Button
            android:id="@+id/TheBlackLotusStarstruck"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Starstruck" />
        
        <Button
            android:id="@+id/TheBlackLotusTint"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="The Black Lotus - Tint" />

    <Button
        android:id="@+id/TheDeadlinersLemonTheFall"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="The Deadliners &amp; Lemon - The Fall" />

    <Button
        android:id="@+id/TheElectronicKnightsDandelion"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="The Electronic Knights - Dandelion" />

    <Button
        android:id="@+id/TheElectronicKnightsNewWorldOrder"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="The Electronic Knights - New World Order" />

    <Button
        android:id="@+id/TheElectronicKnightsWolfLava"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="The Electronic Knights - Wolf Lava" />

    <Button
        android:id="@+id/TheGangMacGyver"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="The Gang - MacGyver" />

<Button
        android:id="@+id/TraktorNatureGardenVarietyAutobulk"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Traktor and Nature- Garden Variety Autobulk" />

        <Button
            android:id="@+id/ThreeLittleElksPassengers"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Three Little Elks - Passengers" />
        
        <Button
            android:id="@+id/TomsoftVirtualWorld"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Tomsoft - Virtual World" />
        
        <Button
            android:id="@+id/TristanLorachVectorAllTimes"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Tristan Lorach - Vector All Times" />
        
        <Button
            android:id="@+id/TRSIEcliptica"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="TRSI - Ecliptica" />
        
        <Button
            android:id="@+id/TRSIWickedSensation"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="TRSI - Wicked Sensation" />
        
        <Button
            android:id="@+id/TulouMortality"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Tulou - Mortality" />

    <Button
        android:id="@+id/TulouSOSNSBSB"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Tulou - S.O.S.N.S.B.S.B." />

    <Button
        android:id="@+id/UniqueCoco"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Unique - Coco" />

    <Button
        android:id="@+id/UniqueInterparallactic"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Unique - Interparallactic" />

        <Button
            android:id="@+id/UniqueMulticolor"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Unique - Multicolor" />

<Button
        android:id="@+id/UniqueOrigins"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Unique - Origins" />

    <Button
        android:id="@+id/UniquePTTwoHorizons"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Unique - Pt 2 Horizons" />

    <Button
        android:id="@+id/UniqueSingularities"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Unique - Singularities" />

    <Button
        android:id="@+id/UniqueSubside"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Unique - Subside" />

    <Button
        android:id="@+id/UnknownGroupAlienApparat"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Unknown Group - Alien Apparat 80%" />

        <Button
            android:id="@+id/UpRoughYearsOfFame"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Up Rough - 15 Years of Fame" />
        
        <Button
            android:id="@+id/VirtualDreamsFairlighttwofourtwo"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Virtual Dreams and Fairlight - 242" />
        
        <Button
            android:id="@+id/VirtualDreamsFairlightBreathtaker"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Virtual Dreams and Fairlight - Breathtaker" />
        
        <Button
            android:id="@+id/VirtualDreamsFairlightFaktory"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Virtual Dreams and Fairlight - Faktory" />
        
        <Button
            android:id="@+id/VirtualDreamsFairlightFullMoon"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Virtual Dreams and Fairlight - Full Moon" />
        
        <Button
            android:id="@+id/VirtualDreamsFairlightLove"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Virtual Dreams and Fairlight - Love" />
        
        <Button
            android:id="@+id/VirtualDreamsFairlightPsychedelic"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Virtual Dreams and Fairlight - Psychedelic" />
        
        <Button
            android:id="@+id/VirtualDreamsFairlightSumea"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Virtual Dreams and Fairlight - Sumea" />
                
        <Button
            android:id="@+id/VisionMegaDemoIV"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Vision - MegaDemo IV" />
        
        <Button
            android:id="@+id/WardBlackHairToungeDisease"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Ward - Black Hair Tounge Disease" />
        
        <Button
            android:id="@+id/WildCopperWildCopper"
            style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:onClick="OpenNewScreen"
            android:text="Wild Copper - Wild Copper" />

    <Button
        android:id="@+id/YCrewVertigo"
        style="?android:attr/buttonStyleSmall" android:textAllCaps="false" android:alpha="0.80"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:onClick="OpenNewScreen"
        android:text="Y-Crew - Vertigo" />
                        
</LinearLayout>
</ScrollView>
        
</LinearLayout>
